summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorNick White <git@njw.name>2019-05-14 17:10:02 +0100
committerNick White <git@njw.name>2019-05-14 17:10:02 +0100
commit52aa98a276666976930c0e73f5e2be794762e821 (patch)
treee99092b788c9800f811ad878e17811c3af50cc19
parent36fe81a6349977dfcb31feea2a00a25a791536a6 (diff)
fix typo
-rwxr-xr-xfullocrdir.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/fullocrdir.sh b/fullocrdir.sh
index c7b162e..ce58ff0 100755
--- a/fullocrdir.sh
+++ b/fullocrdir.sh
@@ -16,8 +16,8 @@ test $# -ne 1 && echo "$usage" && exit 1
prereqs="pgconf preprocmulti tesseract"
for i in $prereqs; do
if ! command -v $i > /dev/null ; then
- echo "Error: no $i tool found"
- exit 1
+ echo "Error: no $i tool found"
+ exit 1
fi
done
@@ -69,6 +69,6 @@ find "$1" -maxdepth 1 -type f -name '*.jpg' | while read f; do
done
test -z "$bestfn" && continue
- hocrfn=`echo "$bestfn" | sed 's/.conf$/.hocr'`
+ hocrfn=`echo "$bestfn" | sed 's/.conf$/.hocr/'`
cp "$hocrfn" "$1/best/" || exit 1
done